.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f00' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-caption{
    background-color: rgba(41,23,1,0.75);
}

#nosotros{
    background-color: #772953;
}

#contacto{
    background-color: #772953;
}

/*Para conseguir zoom de la imagen*/
img.zoom {
    width: 350px;
    height: 200px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
 
.transition {
    -webkit-transform: scale(1.15); 
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

/*Estilos para que el contenido del iframe se vea completo*/
section iframe {
	width: 100%;
	height: 50rem;
    }
    
/*Bordes con sombreado cajas municipios*/
.bordes{
    border: 1px solid rgb(70, 70, 70);
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}

/*Cambio de color de los enlaces de agradecimiento del footer*/
.my-primary:hover{
 color: yellow;
}

